[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#271664: juk has problems with libFLAC4 1.1.1 (works with 1.1.0 from testing)

Package: juk
Version: 3.3.0-1

Starting Juk gives the following error:

juk: error while loading shared libraries: libFLAC.so.4: cannot open shared 
object file: No such file or directory

After downgrading libFLAC4 to 1.1.0 from testing, it works fine. so juk doesnt 
seem to like libFLAC4 1.1.1. I also filed a bugreport to juk, I dunno what 
the source of the problem is: juk, libFLAC4, or the package(s).

 I am using Debian GNU/Linux unstable, kernel

Hope you can fix it, or forward this to the appropriate person.

tnx for the work on packaging juk, its a great audio player!



Attachment: pgpvHS2kdA_OT.pgp
Description: PGP signature

Reply to: